# Any_Unknown_IDL_Type.h File Reference

`#include "tao/Any_Impl.h"`
`#include "tao/CDR.h"`

Include dependency graph for Any_Unknown_IDL_Type.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO

## Classes

class | TAO::Unknown_IDL_Type
| CDR-based Any impl class. More...

## Detailed Description

Id
  Any_Unknown_IDL_Type.h,v 1.3 2005/02/07 01:48:36 parsons Exp

Authors:
  Carlos O'Ryan and Jeff Parsons